﻿  body {
    	background: url("../images/sable.gif");
	}
.Titre {
	font-family: 'Monotype Corsiva';
	font-size: 36pt;
	font-weight: bold;
	color: #095E2F;
}

.Entete {
	font-family: 'Comic Sans MS';
	color: #095E2F;
}
#Lecture {
	max-width:73%;
	width:73%;
	text-align:left;
	margin-bottom:40px;
}
img {
	display: block !important;
	max-width:100% !important;
	width: auto !important;
	height: auto !important;
}

.image_box {
	vertical-align: top;
	margin-bottom:	5px;
	max-width:100% !important;
	width: auto !important;
	height: auto !important;
	display:inline-block;
}
@media screen and (min-width: 920px) {
	.text_box {
		width: 414px;
		display: inline-block;
		margin-left:20px;
		margin-top: auto;
		margin-bottom: auto;
		text-align:left;
	}
}
@media screen and (max-width: 919px) {
	.text_box {
		width: 100%;
		text-align:left;
	}
}
.text_box ul li {
	padding : 6px 0px;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.video-youtube {
	margin-top: 30px;
	width:90%;
	max-width:600px;
}
	.video-youtube div
	{
		overflow:hidden;
		padding-bottom:56.25%;
		position:relative;
		height:0;
	}
		.video-youtube div iframe{
			left:0;
			top:0;
			height:100%;
			width:100%;
			position:absolute;
		}
.Neuvaine {
	max-width:100%;
	width:100%;
	text-align: center;
	color: maroon; 
	font-family: Calibri;
	font-weight: bold;
	font-size:14pt;
	margin-top:10px;
	margin-bottom:10px;
}
.Neuvaine h1{
	font-size:18pt;
}
.Neuvaine hr {
	max-width:100%;
	width:100%;
}
.Neuvaine img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.Esprit {
	font-family: Calibri;
	font-weight: bold;
	font-size:14pt;
	color: #152848;
}
.Esprit h1 {
	font-size: 24pt;
}
.neuv-sc {
	font-family: Calibri;
	font-weight: bold;
	font-size:12pt;
	color: #152848;
}
.neuv-sc h1 {
	font-size: 24pt;
}
.NeuvaineMis
{
	color: #623100;
	font-family: Calibri;
	font-weight: bold;
	font-size:14pt;
}
.NeuvaineMis h1
{
	font-size:5;
}
.NeuvaineMis hr
{
	width:80%;
}
.ml_liens
{
	color: red; 
	font-family: Calibri;
	font-weight: bold;
	font-size:18pt;
}
.ml_liens a
{
	font-size:14pt;
}